## Vulnerable Application

This module does not exploit a particular vulnerability. It passively listens
for an incoming connection from a secondary exploit or payload. In addition,
this module provides an unforgettable luncheon experience.

## Verification Steps

  1. Start msfconsole
  2. Do: ```use exploit/multi/hams/steamed```
  3. Do: ```set payload [any payload]```
  4. Do: ```set target [0 or 1]```
  4. Do: ```exploit```
  5. Enjoy

## Options

  **VERBOSE**

  This option will further enhance the experience.

## Scenarios

Target 0: Your roast is ruined! Will fast food suffice?

Target 1: You crash on an alien planet. Will you ever play the piano again?
